<script src="/js/jquery.min.js" type="text/javascript"></script>
<script src="/js/bootstrap.bundle.min.js" type="text/javascript"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/toastr.min.js"></script>
<script src="/js/script.js" type="text/javascript"></script>
<script src="/js/cart.js" type="text/javascript"></script>
<script src="/js/fancybox.min.js" type="text/javascript"></script>

<script th:utext="${@environment.getProperty('matomo.analytics')}"></script>
